html,body{
	height: 100%;
}
/*top-bar*/
.top-bar {
	position:absolute;
	right:15px;
	top:20px;
}

.top-bar .social-icons li a{
	color:#fff;
	padding:4px;
}



.top-bar .social-icons {
	display:inline-block;
	margin-right:20px;
}



.navbar-fixed-top .top-bar,
#page  .top-bar{
	top:25px;
}

.navbar-fixed-top .top-bar .social-icons,
#page .top-bar .social-icons{
	display:none;
}



/*Navigation CSS*/
#navigation{
	position:absolute;
	width:100%;
	z-index:1000;
}

.navbar-fixed-top, #page .navbar {
	background-color:#fff;
	box-shadow:0px 0px 5px 2px #e8e8e8;
	webkit-box-shadow:0px 0px 5px 2px #e8e8e8;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#page .navbar {
    position: fixed;
    right: 0;
    left: 0;
	top:0;
	border-radius:0;
	border:0;
}

#navigation .navbar-fixed-top .navbar-brand,
#page #navigation .navbar .navbar-brand{
	height:70px;
	padding-top:20px;
}

#navigation .navbar-fixed-top .navbar-right,
#page #navigation .navbar .navbar-right {
	margin-top:0;
	margin-right: 180px;
}

#navigation .navbar-fixed-top .navbar-right li a,
#page #navigation .navbar .navbar-right li a {
	color:#000;
	line-height:50px;
}


#navigation .navbar-fixed-top .navbar-right .dropdown-menu li.active > a,
#page #navigation .navbar .navbar-right .dropdown-menu  li a:hover,
#page #navigation .navbar .navbar-right .dropdown-menu  li.active > a {
	color:#fff;
}

#navigation .navbar-fixed-top .navbar-right li.active > a {
	color:#000;
}

#navigation .container {
	position:relative;
}

.navbar-brand {
	display: block;
	height: 100px;
	overflow: hidden;
	padding-top:0;
	color: #fff;
}

.navbar-brand .logo-two,
.navbar-fixed-top .main-logo,
#page .main-logo  {
	display:none;
}

.navbar-fixed-top .logo-two,
#page .logo-two {
	display:block;
}

#navigation .navbar-right {
	margin-top: 50px;
	margin-right: 5px;
}

#navigation .navbar-right li a {
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 17px;
	font-weight:400;
	background-color:transparent;
}

#navigation .navbar .navbar-right .dropdown-menu li a:hover,
#navigation .navbar-right li.active> a {
	font-weight:700;
}

#navigation .navbar-fixed-top .navbar-right .dropdown-menu li a,
#page #navigation .navbar .navbar-right .dropdown-menu li a {
	line-height:18px;
}


/*Responsive Navbar*/
@media (max-width: 999px) {
	.navbar-nav .open .dropdown-menu {
		border: 0;
		float: none;
		width: auto;
		margin-top: 0;
		position: static;
		box-shadow: none;
		background-color: #fff;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}

	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 18px;
	}

	#navigation .navbar-fixed-top .open .dropdown-menu > li > a {
		line-height:18px;
		color:#fff;
	}

	.navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-nav .open .dropdown-menu > li > a:focus {
		background-image: none;
	}

	#navigation .navbar-nav .open .dropdown-menu > li > a {
		color: #333;
		background-color:transparent;
	}

	#navigation .navbar-nav .open .dropdown-menu > .active > a,
	#navigation .navbar-nav .open .dropdown-menu > .active > a:hover,
	#navigation .navbar-nav .open .dropdown-menu > .active > a:focus {
		background-color: #a81c47;
	}

	#navigation .navbar-nav .open .dropdown-menu > .disabled > a,
	#navigation .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	#navigation .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #ccc;
		background-color: transparent;
	}

    #navigation .navbar-header {
        float: none;
    }

    #navigation .navbar-toggle {
        display: block;
    }

    #navigation .navbar-collapse.collapse {
        display: none !important;
    }

    #navigation .navbar-collapse.collapse.in {
        display: block !important;
  		overflow-y: auto !important;
    }

    /*Design for max-width: 1200px*/
    #navigation .navbar-collapse,
	#navigation .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

		#navigation .navbar-nav > li a {
		border-bottom: solid 1px #eee;
	}

	#navigation .navbar-nav > li > a:focus {
		background: none;
	}

	#navigation .navbar-nav > li > a:hover {
		color: #a81c47;
	}

	#page #navigation .navbar-nav > li > a:hover,
	#navigation  .navbar-fixed-top .navbar-nav > li > a:hover,
	#navigation .navbar-nav .open .dropdown-menu > li > a:hover,
	#navigation .navbar-nav .open .dropdown-menu > li > a:focus,
	#page #navigation .navbar .navbar-right .dropdown-menu li a:hover,
	#navigation .navbar-fixed-top .navbar-right .dropdown-menu li.active > a,
	#page #navigation .navbar .navbar-right .dropdown-menu li.active > a {
		color: #fff;
		background-color:#A81C47;
	}
	#navigation .navbar-fixed-top .navbar-right li.active > a {
		color:#000;
	}
	#navigation .dropdown-submenu li a {
		font-size: 12px;
	}

	#navigation .navbar-right .dropdown-menu > li > a {
		padding:10px 20px;
	}

	#navigation .navbar-right .dropdown-submenu > .dropdown-menu a{
		padding:10px 30px;
	}

}

@media (min-width: 1000px) {
	/*Navbar Collapse*/
	#navigation .navbar-collapse {
		padding: 0;
	}

	/*Navbar*/
	#navigation .navbar-nav {
		top: 2px;
		position: relative;
	}

	#navigation .navbar-nav > li > a,
	#navigation .navbar-nav > li > a:hover,
	#navigation .navbar-nav > li > a:focus,
	#navigation .navbar-nav > .active > a,
	#navigation .navbar-nav > .active > a:hover,
	#navigation .navbar-nav > .active > a:focus {
		background: none;
	}

	#navigation .navbar-nav > .open > a,
	#navigation .navbar-nav > .open > a:hover,
	#navigation .navbar-nav > .open > a:focus {
		color: #fff;
	}

	/*Dropdown Menu*/
	#navigation .dropdown-menu {
		padding: 0;
		border: none;
		min-width: 200px;
		border-radius: 0;
		z-index: 9999 !important;
		margin-top: -2px !important;;
	}

	#navigation .dropdown-menu li a {
		color: #283593;
		font-size:13px;
		padding: 12px 17px;
		border-bottom: solid 1px #f1f1f1;
		background-color:transparent;
	}

	#navigation .dropdown-menu .active > a,
	#navigation .dropdown-menu li > a:hover {
		color: #fff;
		filter: none !important;
		background-color: #0096ff !important;
		border-bottom: solid 1px #0D47A1;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
	}

	#navigation .dropdown-menu li > a:focus {
		background: none;
		filter: none !important;
	}

	#navigation .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block;
	}

	#navigation .open > .dropdown-menu,
	#navigation-v1 .open > .dropdown-menu {
		display: none;
	}
}

/*Dropdown Submenu*/

.dropdown-submenu {
	position: relative;
}

.dropdown > a:after,
.dropdown-submenu > a:after {
	top: 13px;
	right: 10px;
	font-size: 12px;
	content: "\f105";
	position: absolute;
	font-weight: normal;
	display: inline-block;
	font-family: FontAwesome;
}

@media (max-width: 1000px) {
	.dropdown-submenu > a:after {
	  content: " ";
	}
}

.dropdown > a:after {
	top: 9px;
	right: 5px;
	content: "\f107";
}

#navigation .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -5px;
	margin-left: 0px;
}


.dropdown-submenu > .dropdown-menu.submenu-left {
	left: -100%;
}

.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

@media (max-width: 1000px) {
	.dropdown-submenu > .dropdown-menu {
		display: block;
		margin-left: 15px;
	}
}

.dropdown-submenu.pull-left {
   float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
   left: -100%;
   margin-left: 10px;
}

.dropdown-menu li [class^="fa-"],
.dropdown-menu li [class*=" fa-"] {
  left: -3px;
  width: 1.25em;
  margin-right: 1px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.dropdown-menu li [class^="fa-"].fa-lg,
.dropdown-menu li [class*=" fa-"].fa-lg {
  width: 1.5625em;
}

/*Dropdown Show*/
.dropdown-show {
  position: relative;
  display: inline-block;
}

/*Dropdown Menu CSS*/
.dropdown-menu {
	background-color:#fff;
}
#navigation .navbar-collapse {
	position: relative;
}

#navigation .navbar-right .dropdown-menu {
	right: inherit;
}



.home-content {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -90px;
    width: 100%;
    height: auto;
}

.home-content h1 {
    font-size: 35px;
    text-transform: uppercase;
    background-color: #fff;
    color: #1565c0;
    margin-bottom: 0;
    font-weight: 900;
    display: inline-block;
    padding: 6px 45px;
    font-family: 'Roboto', sans-serif;
}
.home-content h2 {
    font-size: 38px;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 40px;
    color: #fff;
    font-style: italic;
    font-family: 'Raleway';
}

/** CSS DE CUADRO BODY **/
.cuadroBody{
  padding: 0!important;
  height: 100%!important;
}
.cuadroBody a{
  text-decoration: none;
}
.colorPregrado{
  background: #0c629f;
}
.colorPostgrado{
  background: #496768;
}
.colorPre{
  background: #f0c200;
}
.colorAdmision{
  background: #c2e476;
}
.cuadroBody{

}
.cuadroBody p{
	padding-bottom: 0px;
	padding-top: 4%;
	margin: 0;
	color: #fff;
	font-size: 25px;
	text-align: center;
}
.cuadroBody p > i{
	color: #fff;
	font-size: 35px;
}
.headerUNPRG{
}
.headerUNPRG i{
	color: #fff;
	font-size: 25px;
}
.headerUNPRG p{
	padding-top: 10px;
	color: #fff;
	font-size: 20px;
}
.headerUNPRG p a{
	color: #fff;
	text-decoration: none;
}
.headerUNPRG p a:hover{
	color: #fff;
	text-decoration: none;
}
